table {
    border-collapse: collapse;
}

.titulo {
    color: #154;
    font-size: 1.2rem;
    text-align: start;
    padding: 6px;
    
}
.titulos{
    background-color: #333;
}
table,
th,
td {
    border: 1px solid #154;
    padding: 12px 12px;
     
}
td{
    text-align: justify;
}
table {
    width: 80%;
    margin-left: 10%;
    text-align: center;
    margin-top: 40px;
}